<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dirtbag Rapture</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Dirtbag-Rapture-3/digital-comic/975295</Web>
  <Summary>Kat has shockingly signed a deal with the devil. Well, not the devil, but an extremely unpleasant demon named Chad who is as chaotic and troublesome as they come. After being breadcrumbed with edibles and first-class flights all the way to Belarus to make a special ghost delivery, Kat finds herself at the proverbial crossroads and must decide if she’s willing to be a pawn in the ongoing battle between good and evil.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975295], [ASINB09KSCJD2B]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
